@charset "gb2312";
/* CSS Document */

body { margin:0 auto; font-size:13px; color:#333; font-family:Î¢ÈíÑÅºÚ,ËÎÌå,ºÚÌå; line-height:1.5; width: 100%;  *cursor: default;
height:100%; text-align:left; background:#FFF;-webkit-text-size-adjust:none;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none;margin: 0;padding: 0;}
img { border:0px;}
.clearBoth{border-bottom:0;border-left:0;line-height:0;list-style-type:none;width:100%;height:0;clear:both;font-size:0;overflow:hidden;border-top:0;list-style-image:none;border-right:0; width:0px; height:0px;}
a, a:link, a:active{ color:#333; text-decoration:none;}
a *, a:link *, a:active{ color:#333; text-decoration:none;}
a:hover { color:#d00000; text-decoration:none;}
form, button, {border:0 none;font-size:100%;margin:0;padding:0;text-decoration:none;vertical-align:middle;font-size: 12px;list-style-type: none;}

.bj{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true);}

.top{ height:80px; z-index:9999; width:100%; position:absolute; background:url(../images/topbj.jpg) top left; }
.logo{ margin-left:10px; display:inline-block;}

#bannerCarousel, #bannerCarousel .item{ width:100%; }
#bannerCarousel .item a{ width:100%; display:block; background-repeat:no-repeat; background-position:center top; background-size:cover; height:720px;}

#nav01{ background-image:url(../images/nav/nav_02.png); background-position:center; background-repeat:no-repeat;}
#nav02{ background-image:url(../images/nav/nav_04.png); background-position:center; background-repeat:no-repeat;}
#nav03{ background-image:url(../images/nav/nav_06.png); background-position:center; background-repeat:no-repeat;}
#nav04{ background-image:url(../images/nav/nav_08.png); background-position:center; background-repeat:no-repeat;}
#nav05{ background-image:url(../images/nav/nav_10.png); background-position:center; background-repeat:no-repeat;}
#nav06{ background-image:url(../images/nav/nav_12.png); background-position:center; background-repeat:no-repeat;}
#nav07{ background-image:url(../images/nav/nav_14.png); background-position:center; background-repeat:no-repeat;}
#nav08{ background-image:url(../images/nav/nav_16.png); background-position:center; background-repeat:no-repeat;}

.inxcenter, .nycenter{ padding-top:80px; width:100%;}

.inxys{ width:100%;}
.inxp6{ width:16.65%; float:left;}
.inxysp{ height:370px; background:#fafafa; text-align:center;}
.inxysp,.inxysp *{ -webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;-ms-transition:all 0.8s;transition:all 0.8s;}
.inys_pic{ margin-top:80px;}
.inys_bt{ color:#c2191f; font-size:22px; line-height:55px;}
.inys_js{ color:#9a9a9a; line-height:28px; margin:5px 5px 0px;}
.inxysp:hover{ background:#df2d20;}
.inxysp:hover .inys_bt,.inxysp:hover .inys_js{ color:#fff;}

.inxlist{ width:100%;}

.inxlistp{ width:33.3%; float:left;}
.inxlistp .inxlistp_up{ height:300px; width:100%; background-size:auto 100%;}
.inxlistp .inxlistp_up:hover{ background-size:auto 110%;}

.inxlistp1_1{ background:url(../images/inxlpbj_02.jpg) no-repeat top center; }
.inxlistp1_2{ background:url(../images/inxlpbj_06.jpg) no-repeat top center; }

.inxlistp2{ background:url(../images/inxlpbj_04.jpg) no-repeat bottom center; background-size:auto 100%; height:600px; position:relative; cursor:pointer;}
.inxlistp2:hover{ background-size:auto 115%;}

.inxlistp3_1{ background:url(../images/inxlpbj_05.jpg) no-repeat top center; }
.inxlistp3_2{ background:url(../images/inxlpbj_07.jpg) no-repeat top center; }
.inxlist *{ -webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;-ms-transition:all 0.8s;transition:all 0.8s;}

.inxlist_up_bt{ width:50%; height:100%; color:#fff; background:rgba(208,0,0,0.65); text-align:center; cursor:pointer;}
.inxlist_up_bt:hover{background:rgba(208,0,0,1)}

.inxlist_up_bt h3{ font-size:22px; padding:90px 0px 20px; background:url(../images/inxlpbj.jpg) no-repeat bottom center; display:block; margin-bottom:10px;}
.inxlist_up_bt span{ text-transform:uppercase;}

.inxlistp1_1 .inxlist_up_bt{ float:right;}
.inxlistp3_2 .inxlist_up_bt{ float:left;}
.inxlistp2 .inxlist_up_bt{ width:100%; background-color:inherit; position:absolute; bottom:0px; height:auto; margin-bottom:50px;} 

.inxcase{ width:100%;}
.inxcase li{ width:24.9%; float:left; text-align:center; color:#c2191f; font-size:18px; cursor:pointer; margin-top:90px;
-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;-ms-transition:all 0.8s;transition:all 0.8s;}
.inxcasepic{ width:91px; height:91px; margin:0px auto 15px; background-repeat:no-repeat; background-position:top center; background-size:cover;}
.inxcasepic1{ background-image:url(../images/inxcase01_03.png);}
.inxcasepic2{ background-image:url(../images/inxcase01_05.png);}
.inxcasepic3{ background-image:url(../images/inxcase01_07.png);}
.inxcasepic4{ background-image:url(../images/inxcase01_09.png);}

.inxcasepic1:hover{ background-image:url(../images/inxcase02_03.png);}
.inxcasepic2:hover{ background-image:url(../images/inxcase02_05.png);}
.inxcasepic3:hover{ background-image:url(../images/inxcase02_07.png);}
.inxcasepic4:hover{ background-image:url(../images/inxcase02_09.png);}

.inxnews{ width:100%; margin:100px auto;}
.inxnewsbt{ text-align:center; margin-bottom:70px;}

.inxnews *{-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;-ms-transition:all 0.8s;transition:all 0.8s;}
.inxnews ul{ width:100%;}
.inxnews ul li{ width:100%; background-color:#FFF; margin:15px 0px;}
.inxnews ul li:hover{ background-color:#f90;}
.inxnews li:hover, .inxnews li:hover a, .inxnews li:hover .inxnews_time, .inxnews li:hover .inxnews_time span, .inxnews li:hover .inxnews_bt, .inxnews li:hover .inxnews_js{ color:#fff;}
.inxnews li:hover .inxnews_time{ border-right:#fff solid 1px;}
.inxnews li a{ max-width:1200px; margin:20px auto; padding:0px 15px; display:block; padding:15px 0px;}
.inxnews .inxnews_time{ width:8%; float:left; margin-right:15px; border-right:#a9a9a9 solid 1px; color:#7e7e7e; text-align:center; font-size:25px;}
.inxnews .inxnews_txt{ width:85%; float:left;}
.inxnews .inxnews_time span{ display:block; font-size:60px; color:#7e7e7e; line-height:60px;}
.inxnews .inxnews_bt{ font-size:17px; margin-top:5px;}
.inxnews .inxnews_js{ color:#acacac; font-size:14px; line-height:24px; margin-top:12px;}

.inxabout{ width:100%; background:url(../images/inxaboutbj.jpg) no-repeat center top; height:550px; background-attachment:fixed;}
.inxaboutbt{ text-align:center; padding:100px 0px 25px;}
.inxaboutjs{ color:#fff; font-size:15px; line-height:26px; text-align:center;}
.inxabouttb{ width:100%; text-align:center; padding-top:50px;}
.inxattb{ width:84px; margin:0px 80px; text-align:center; color:#fff; font-weight:bold; font-size:18px; display:inline-block; padding-top:105px;
-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;-ms-transition:all 0.8s;transition:all 0.8s;}
.inxattb span, .inxattb:link span{color:#fff;}
.inxattb:hover span{ color:#f90;}
.inxattb1{ background:url(../images/inxabout_03.png) no-repeat top center;}
.inxattb1:hover{ background:url(../images/inxabouto_03.png) no-repeat top center;}
.inxattb2{ background:url(../images/inxabout_05.png) no-repeat top center;}
.inxattb2:hover{ background:url(../images/inxabouto_05.png) no-repeat top center;}
.inxattb3{ background:url(../images/inxabout_07.png) no-repeat top center;}
.inxattb3:hover{ background:url(../images/inxabouto_07.png) no-repeat top center;}

footer{ width:100%; background-color:#303030;}
.bzk{ max-width:1200px; margin:0px auto;}

.footpa{ width:100%; padding:40px 0px 20px;}
.footpa li{ width:20%; float:left; margin-left:4.8%; padding:20px 0px 20px; height:105px;}
.footpa li img{ float:left; width:60px; margin-right:20px;}
.footpa .footpatxt{ float:left; color:#bcbcbc; font-size:16px; margin-top:5px;}
.footpa .footpatxt span{ display:block; color:#757575; font-size:13px; margin-top:5px;}

.footline{ background:#363636; width:100%;}
.footlinep{ display:inline-block; padding:10px 30px; margin:20px 0px;}
.footlinep2{ border-left:1px dotted #bcbcbc; border-right:1px dotted #bcbcbc;}
.footlinep a,.footlinep a:link,.footlinep span{ color:#bcbcbc;}
.footlinep a img{ vertical-align:middle; padding:0px 15px;}

.footbtn{ width:100%; margin:25px auto;}
.footbtn .footbtnpa{ float:left; width:10%; margin:20px 5%; min-height:200px;}
.footbtn .footbtnpa ul{ width:100%; }
.footbtn .footbtnpa ul{ width:100%;}
.footbtn .footbtnpa ul li{ display:block; /*padding-left:10px;*/ margin-bottom:5px;}
.footbtn a{ color:#828282;}
.footbtn a:hover{ color:#fff;}
#footbtbtn{ padding-bottom:8px; background:url(../images/inx_40.jpg) bottom center repeat-x; margin-bottom:8px;}
#footbtbtn a{ font-size:16px; color:#bcbcbc; display:block;}
.footmore{ width:200px; float:right;}
.footmorepic{ margin-top:10px; margin-left:10px;}

.footbq{ width:100%; height:98px; margin-top:40px; background:url(../images/inx_40.jpg) top center repeat-x; padding-top:2px;}

.footbqtxt{ width:79%; float:left;}
.footbqtel{ width:20%; float:right; text-align:right;}

.footbqtxt{ height:98px; line-height:98px; color:#828282;}
.footbqtxt img{ float:left; padding-right:15px;}
.footbqtxt a{ color:#828282;}
.footbqtxt a:hover{ color:#fff;}

.nybanner{ width:100%; height:500px; background-repeat:no-repeat; background-position:top center; background-attachment:fixed;}
.nybtn{ width:100%; border-bottom:1px solid #e2e2e2;}
.nybtn ul, .aboutjs{ max-width:1200px; margin:0px auto;}
.nybtn ul li{ display:inline-block; margin:0px 15px; height:60px; line-height:60px;}
.nybt{ text-align:center; font-size:25px; color:#333333; padding:85px 0px 45px;}
.aboutjs_txt{ color:#666666; font-size:16px; line-height:35px;  padding:0px 15px 85px;}

.abouttb{ width:100%; text-align:center; width:100%; height:350px; background:url(../images/aboutpic1.jpg) no-repeat top center;}
.abouttb .img-responsive{ display:inline-block; margin-top:115px; padding:0px 15px;}

.abouttxt{ background:url(../images/about3.jpg) no-repeat top center; height:900px;}
.abouttxt_txt{color:#666666; font-size:16px; line-height:35px; text-align:center; padding:0px 15px;}

.tycen{ margin:0px auto 100px; max-width:1200px;}

.conjobrow{ width:100%; height:50px; line-height:50px; border-bottom:1px dashed #cfd5d4; color:#585858;}
.conjobrow div{ display:inline-block; text-align:center;}
#cjrbt{ color:#fff; background-color:#c2191f; border-bottom:none;}
.conjobrow a{ color:#003c83;}
.cjgw{ width:19%}
.cjbm{ width:15%}
.cjadd{ width:15%}
.cjnum{ width:15%}
.cjtime{ width:15%}
.cjsq{ width:15%}
.conjobrow a:hover{ color:#ff9000;}

.newspage{ width:100%; text-align:center; margin:50px 0px;}
.newspage span{ margin-left:3px; margin-right:3px;}
.newspage a{ padding:5px; border:1px solid #ccc; line-height:30px; }
.newspage a:hover{ color:#fff; background:#003c83;border:1px solid #003c83;}
.speedlink{ margin-bottom:20px;  height:20px; text-align:center; color:#999;}
.speedlink ul span{ width:auto; border-bottom:none; margin-left:5px; margin-right:5px; color:#666;}

#newscen{ font-size:15px; line-height:30px; margin-bottom:50px;}
#newscen img{ max-width:100%;}

.news02li{ margin:20px auto; border-bottom:1px dotted #ccc; padding:0px 0px 20px;}
.news02li_pic img{ width:100%; height:auto;}
.news02li_bt a{ color:#333; font-size:20px; line-height:34px;}
.news02li_js{ font-size:16px; line-height:24px; color:#585858; padding:10px 0px;}
.news02li_more a{ color:#003c83; font-size:16px;}
.news02li_more a:hover{ color:#F90;}

.about3list{ padding:0px 15px;}
.about3li p{ font-size:16px; padding-top:10px;}
.about3li a{ display:block;}

.news02li_txt span{ color:#f90; font-weight:bold;}

.for{ max-width:1170px; margin:30px auto; padding:0px 15px; text-align:center;}
.forli{ margin-bottom:15px;}
.forli input,.forli textarea{ width:70%; max-width:350px;}

.contactpart2{ margin-top:10px;}
.cp2bt{ margin:0px 36px; font-size:18px; color:#00275e; padding:10px 0px; border-bottom:1px #d5d5d5 solid; text-align:center;}
.cp2pic{ width:100%; text-align:center; margin-bottom:10px;}

.cp2txt{ width:81%; margin:15px auto 50px;; font-size:15px; line-height:30px; color:#333333;}
.cp2tel{ text-align:center;}
.cp2qq{ text-align:center; text-transform:uppercase;}
.cp2qq .contxtqqa{ margin:10px 12px;}

.salestxt_txt{color:#666666; font-size:16px; line-height:35px; text-align:center; padding:0px 15px; max-width:1000px; margin:0 auto;}
.salespic{ margin:50px auto 100px; max-width:100%; height:auto; text-align:center; display:block;}

.salesp2{ width:100%; background-color:#f7f7f7; padding-bottom:100px;}

.pro{ margin:100px auto;}
.prolp{ width:100%; height:155px; background-color:#fefefe; border-left:5px solid #f4f4f4; border-bottom:1px #dedede solid; cursor:pointer;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
.prolp, .prolp *,.prolist .prolistli, .prolist .prolistli *{-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s; }
.prolpbt{ width:100%; text-align:center; color:#666666; padding-top:25px;} 
.prolppic{ margin:0px auto 0px; width:63px; display:block; padding-top:20px;
-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
filter: grayscale(100%);}
.prolp:hover{ background-color:#fffaf1; border-left:5px solid #ffb631; border-bottom:1px #fffaf1 solid;}
.prolp:hover .prolppic{
-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
filter: grayscale(0%);}

.probt{ color:#666666; font-size:23px; margin-bottom:20px;}

.prolist .prolistli{ border:1px solid #e7e7e7; background:#FFF; padding:0px; cursor:pointer; margin-bottom:30px;}
.prolistli .img-responsive{ width:100%;}
.prolistli h3{ font-size:16px; color:#666666; width:100%; text-align:center; padding:10px 0px 20px;}
.prolistli:hover{ background-color:#fffaf1; border:1px solid #f90;}
.prolistli:hover h3{ color:#f90;}

#prodlpic{ background-attachment:fixed; position:relative;}
#prodlpic .tycen h1{ margin:0px; padding:160px 0px 20px; font-size:30px;}
#prodlpic .tycen p{ color:#4c4c4c; font-size:16px; line-height:35px;}

.procen{ margin:50px 0px 70px;}
.procen_bt{ font-size:23px; color:#4c4c4c; margin-bottom:15px;}
.procen_cen{ font-size:15px; line-height:30px; padding-bottom:30px; border-bottom:1px dotted #999;}

.prodlpic_k{ position:absolute; width:100%; top:0px;}

#caseban{ height:740px; position:relative; text-align:center;}
#caseban img{ display:inline-block; margin-top:195px; padding:0px 15px;}

.casek1{ padding-bottom:80px;}
.casek1bt{ text-align:center; padding:80px 0px 35px; background:url(../images/case1line.png) no-repeat bottom center; font-size:36px; color:#f90;}
.casek1js{ text-align:center; padding:30px 0px 50px; color:#585858; font-size:22px; }

.case1lp{ border:1px solid #CCC; margin-bottom:20px;}
.case1lp img{ display:inline-block; text-align:center;}
.case1lp h3{ font-size:20px; padding-left:10px;}
.case1lp p{ height:120px; overflow:hidden; padding:0px 10px 10px; line-height:23px; font-size:12px;}

.casekpic{ width:100%; text-align:center;}
.casekpic img{ display:inline-block;}

#case1Carousel, #case1Carousel .item{ width:100%; }
#case1Carousel .item a{ width:100%; display:block; background-repeat:no-repeat; background-position:center top; background-size:cover; height:740px;}
.casecupic{ width:50%; height:100%; background-color:rgba(0,0,0,0.5); float:right;}
.casecupic img{ margin:100px 0px 0px 90px;}

#case2_2{ background:url(../images/case2bj1.png) no-repeat center;}
.casek2js{ text-align:center; padding:30px 0px 50px; color:#585858; font-size:13px; line-height:26px;}

#case2_3{ background:#d00000;}
#case2_3 .casek1bt, #case2_3 .casek2js{ color:#fff;}

#case2_4{ background:url(../images/case2bj2.png) no-repeat bottom center; text-align:center;}
#case2_4 img{ display:inline-block;}
.case2_4li{ padding-bottom:150px;}
.case2_4li div{ padding:20px 0px;}

#case3cu{ padding-top:180px;}

.nytxt_txt{color:#666666; font-size:16px; line-height:35px; padding:0px 15px 50px;}

#ondCarousel, #ondCarousel .item{ width:100%; }


.ondpart{ width:100%; display:block; background-repeat:no-repeat; background-position:left top; height:800px; position:relative;}

.ondlbj{ background:url(../images/ondtm.png) no-repeat top left; width:327px; height:800px; position:absolute; left:0px; top:0px; z-index:20;}

.ondtimer{ position:absolute; color:#fff; font-size:38px; left:25px; top:375px; z-index:23;}
.ondcen{ position:absolute; width:780px; top:73px; left:400px;}
.ondpic{ float:left;}
.ondtxt{ float:right; width:645px;font-size:14px; line-height:26px; }
.ondtxt h4{ font-size:20px;}
.ondtxt p{ color:#737373;}

/* ¿Í·þ */
.side{position:fixed; width:39px;height:130px;right:0; bottom:50px;z-index:9999;}
.side ul li{width:39px;height:39px;float:left;position:relative;margin-bottom:1px;}
.side ul li .sidebox{position:absolute;width:39px;height:39px;top:0;right:0;transition:all 0.3s;background:#d00000;opacity:1;filter:Alpha(opacity=100);color:#fff;font:14px/39px "Î¢ÈíÑÅºÚ";overflow:hidden;}
.side ul li .sidetop{width:39px;height:39px;line-height:39px;display:inline-block;background:#d00000;opacity:1;filter:Alpha(opacity=100);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#e83426;opacity:1;filter:Alpha(opacity=100);}
.side ul li img{float:left;}
.kferm { position:absolute; top:-45px; right:110px; display:none;}